<?php
/*
 * Copyright(C). D-cube,Inc. All Rights Reserved.
 */

/*
 * @file		TemplateList.php
 * @brief		テンプレート一覧
 * @date		2006.12.19
 */

require_once(CLASS_DIR."/action/Login.class.php");
require_once(CLASS_DIR."/action/TemplateList.class.php");

$page = ($auth->isLogin()) ?
	new TemplateList():
	new Login();
$page->render();
